body,td { font-size:80%; background:#ffffff; color:#444444; line-height:120% }

body{
  scrollbar-track-color:#ffffff; scrollbar-face-color:#ffffff;
  scrollbar-shadow-color:#8888aa; scrollbar-darkshadow-color:#ffffff;
  scrollbar-highlight-color:#8888aa; scrollbar-3dlight-color:#ffffff;
  scrollbar-arrow-color:#808080;
}

A { text-decoration:none; }
A:link { color: #5555aa }
A:visited { color: #448888 }
A:active { color: #558855 }
A:hover { color: #a06060; text-decoration: underline; }

.closebox {
  margin:0px; color:#444444; font-size:10pt; font-family:'Courier New'; font-size:9pt;    border:1px solid #888888; padding:0px 3px 0px 3px; background: #dddddd;
}